@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);

body
{
	/*overflow: scroll;*/
	overflow-y:scroll;
	overflow-x:hidden;
	margin: 0px;
	background-color: #F1F2F6;
	color: #000;
	background-image: url(Images/Bg/bg.jpg);
}
td
{
	font-family: 'Open Sans',​sans-serif, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002B2A;
}
table
{
border-collapse: collapse;
border: 0 0 0 0;
}
img
{
border: 0;
}
.hide
{
	display: none;
	background-color: #f2f2f2;
}
.main
{
width: 771px;
border-top: solid 1px #999999;
border-bottom: solid 1px #999999;
background-color: #ffffff;
}

.page
{
width: 771px;
}

a
{
	text-decoration: underline;
	color: #072b29;
}
a:hover
{
text-decoration: underline;
color: #072b29;
}
.credit
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #acacac;
}
.credit-droit
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #acacac;
	text-align: right;
}


.line
{
border-top: solid 1px #839594;
margin: 15px 0 15px 0;
}

#Bottom-content #Bottom .line, #Bottom .line
{
border-top: solid 1px #888888;
}
.lineBL
{
border-top: solid 1px #FFFFFF;
margin: 5px 0 5px 0;
}
.lineespace
{
margin: 7px 0 5px 0;
}
.linecalend
{
border-top: solid 1px #BD9B31;
margin: 5px 0 5px 0;
}

.nohref
{
display: block;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
}


#Nav > .line
{
margin: 6px 0 4px 0;
}

#Nav a
{
	cursor: pointer;
	display: block;
	color: #ffffff;
	padding: 2px 4px 4px 15px;
	text-decoration: none;
}


#Nav ul
{
list-style: none;
margin: 0;
padding: 0;
}
#Nav li
{
padding: 8px;
margin: 0px;
}

#Nav li:hover
{
background-color: #839594;
text-decoration: none;
}

#Nav > ul > li{
}
#Nav > ul > ul {
margin-left:-19px;
padding-left:-25px;
}



#Nav > ul > li > a
{

}
#Nav a:visited
{
color: #ffffff;
}
#Nav a:hover
{
margin: 0px;
background-color: #839594;
text-decoration: none;
}

#Nav > ul > li > a:hover
{
}

#Nav ul ul
{
	padding-left: 20px;
	font-size: 12px;
	line-height: 10px;

}

#calendHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: justify;
}
#calendHeadline img
{
	align: center;
}
#newsHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: justify;
}
/*#newsHeadline img
{
	margin-top: 10px;
	align: center;
}*/
#newsHeadline a, #newsHeadline a:hover
{
}
#newsHeadlineTitle
{
color: #000000;
font-weight: bold;
}
#newsHeadlineRow
{
background: #333;
}
.gt0
{
border: solid 1px #1e77d3;
padding: 0 4px 2px 4px;
font-size: 100%;
}
.gt1
{
border: solid 1px #a1c6eb;
padding: 0px 4px 2px 4px;
background: #3484D7;
font-size: 100%;
}
.gtsep
{
font: 65% Verdana;
color: #a1c6eb;
padding: 0 1px 2px 1px;
}

 .tableau img .img_float {
	float: left;
}
.tableau {
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #FFF;
}
.tableau ul {
	padding-right: 3px;
	padding-left: 20px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.tableau li {

	padding-bottom: 6px;
}
.tableau_image {
	margin: 0px -9px 0px -9px;
}
.tableau_pad {
	padding-right: 7px;
	padding-left: 10px;
	padding-bottom: 7px;
	padding-top: 7px;
}
.tableau_news {
	background-color:#f2f2f2;
}
.tableau_news .ettiquette {
	background-color:#f2f2f2;
	text-align: right;
	vertical-align: top;
	float: right;
	margin-top: -10px;
	margin-right: -10px;
}

.tdtext {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 8px;
	padding-top: 8px;
}
.tdtext ul li
{
	margin: 10px;
}

.tdtext6px {
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 8px;
	padding-top: 8px;
}

h1
{
	font-family:Garamond, Georgia, serif;
	color: #072b29;
	font-size: 40px;
	clear:left;
	margin: 0px 0px 14px 0px;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: lighter;
	line-height: 52px;
}
h1 a:hover
{
	text-decoration: none;
}

h2
{
	font-family:Garamond, Georgia, serif;
	color: #072b29;
	font-size: 22px;
	clear:left;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	margin: 25px 20px 20px 0px;
	width: 100%;
	border-bottom: solid 1px #ccc;
	padding-bottom: 10px;
}

h2 a 
{
	font-family:Garamond, Georgia, serif;
	color: #072b29;
	font-size: 22px;
}
#h3, td.h3, h3
{
	font-size: 15px;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	display: inline;
	line-height: 20px;
}
#h4, td.h4, h4
{
	font-size: 12px;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	display: inline;
	background-color: #FFFFFF;
	height: 16px;
}
.newboxes2 {
	box-shadow: 1px 1px 6px #555;
	padding: 10px;
	text-align: justify;
}

#top {
	top: 0px;
	position: absolute;
	z-index:1000;
	background-color: #072b29;
	height: 28px;
	width: 933px;
	vertical-align: middle;
	text-align:center;
}
.langues {
	color: #839594;
	text-align: left;
	vertical-align:baseline;
	height: 28px;
	margin-top: 5px;
	margin-left: 8px;
}
.langues a, .langues a:visited {
	color: #FFF;
	text-align: left;
}


#logo {
	top: 56px;
	position: absolute;
	z-index:1000;
}

#Home #Nav {
	top: 430px;
}
#Nav {
	top: 310px;
	position: absolute;
	z-index:1000;
	color: #839594;
	width: 235px;
}

.Nav_bg {
	background-image: url(/Images/bg_nav.jpg);
	background-repeat: no-repeat;
	background-position: Top;
	background-color: #606060;
}


#Bottom {
	position: relative;
	color: #888888;
	bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	width: 648px;
	/*height: 225px;*/
	vertical-align: bottom;
	bottom:0px;
	margin-bottom: 25px;
}
#Bottom a {
	color: #072b29;
	font-family: Arial, Helvetica, sans-serif;
}


#Bottom-content {
	width: 100%;
}
  
.content {
	top: 0px;
	position: relative;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	padding-right: 14px;
	text-align: justify;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#page1, .page1, #page2, .page2, #page3, .page3, #page4, .page4, #page5, .page5, #page6, .page6 {
	position: relative;
	vertical-align: top;
	background-repeat: no-repeat;
}

#page1, .page1 {
	background-image: url(/Images/bg_int1.jpg);
}
#page2, .page2 {
	background-image: url(/Images/bg_int2.jpg);
}
#page3, .page3 {
	background-image: url(/Images/bg_int3.jpg);
}
#page4, .page4 {
	background-image: url(/Images/bg_int4.jpg);
}
#page5, .page5 {
	background-image: url(/Images/bg_int5.jpg);
}
#page6, .page6 {
	background-image: url(/Images/bg_int6.jpg);
}

.top_noir{
	color: #FFF;
	padding: 10;
	margin: -7;
	background-color: #000;
}

.tableau_vert{
	color: #FFF;
	padding: 10;
	background-color: #072B29;
}



.intro {
	font-family: 'Open Sans',​sans-serif, Arial, Helvetica, sans-serif;
	font-size: 16px;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: justify;
	font-style: normal;
	font-weight: 100;
	/*display: inline;*/
	line-height: 20px;
}


.carte_google {
	clear:left;
}
.centerTxt {
	text-align: center;
}
.tableau ul {
	margin:10px;
	padding:10px;
	list-style-image: url(/Images/bullet.png);
}

.tableau ul ul {
	margin:10px;
	padding:10px;
	list-style-image: url(/Images/bullet_gris.png);
}